/db-replicas (POST)
POST
/db-replicas
const url = 'https://example.com/api/v1/db-replicas';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"primaryServerId":"example","replicaServerId":"example","mode":"logical"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/db-replicas \ --header 'Content-Type: application/json' \ --data '{ "primaryServerId": "example", "replicaServerId": "example", "mode": "logical" }'Request Body required
Section titled “Request Body required ”Responses
Section titled “ Responses ”Default Response
Media type application/json
object
Example generated
{ "id": "example", "primaryServerId": "example", "replicaServerId": "example", "mode": "example", "status": "example", "slotName": "example", "createdAt": "2026-04-15T12:00:00Z"}Default Response
Media type application/json
object
type
required
string
title
required
string
status
required
integer
code
required
string
detail
string
instance
string
errors
Array<object>
object
path
required
string
message
required
string
Example generated
{ "type": "example", "title": "example", "status": 1, "code": "example", "detail": "example", "instance": "example", "errors": [ { "path": "example", "message": "example" } ]}